.LineHide {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-break: break-all;
}

.clearfix:after {
  content: "";
  clear: both;
  height: 0;
  overflow: hidden;
  visibility: hidden;
  display: block;
}

.clearfix {
  zoom: 1;
}

.linehead {
  margin-bottom: 40px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.linehead .box {
  display: flex;
  align-items: center;
}

.linehead .box .head {
  display: flex;
  align-items: center;
}

.linehead .box .head i {
  display: block;
  width: 4px;
  height: 21px;
  background: #006646;
  margin-right: 7px;
}

.linehead .box .head p {
  font-family: SourceHanSansCN, SourceHanSansCN;
  font-weight: bold;
  font-size: 24px;
  color: #333333;
}

.linehead ul {
  margin-left: 40px;
  display: flex;
}

.linehead ul li {
  padding: 5px 36px;
  font-family: SourceHanSansCN, SourceHanSansCN;
  font-weight: 400;
  font-size: 20px;
  color: #333333;
  cursor: pointer;
  box-shadow: none !important;
}

.linehead ul .on {
  background: #ccf9e3;
  color: #006646;
}

.linehead .morebox a {
  font-family: SourceHanSansCN, SourceHanSansCN;
  font-weight: 400;
  font-size: 14px;
  color: #999999;
}

@-webkit-keyframes showtip1 {
  from {
    width: 50%;
  }

  to {
    width: 0;
  }
}

.ma_rk1 {
  background-color: #fff;
  width: 50%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 999999;
  animation: showtip1 3s 1;
  -webkit-animation: showtip1 3s 1;
  animation-fill-mode: forwards;
  -webkit-animation-fill-mode: forwards;
}

.ma_rk2 {
  background-color: #fff;
  width: 50%;
  height: 100%;
  position: fixed;
  top: 0;
  right: 0;
  z-index: 999999;
  animation: showtip1 3s 1;
  -webkit-animation: showtip1 3s 1;
  animation-fill-mode: forwards;
  -webkit-animation-fill-mode: forwards;
}

.banner .layout {
  min-width: 1200px;
  max-width: 1920px;
  margin: 0 auto;
  width: 100%;
  overflow: hidden;
  display: flex;
  align-items: center;
  justify-content: space-evenly;
  background: url(https://s.enaea.edu.cn/statics/zxxxzpx/images/banner_2.png) no-repeat top center / cover;
  transition: all 1s;
}

.banner .layout .num div {
  display: flex;
}

.banner .layout .num div b {
  font-family: YouSheBiaoTiHei;
  font-size: 70px;
  color: #FFFFFF;
}

.banner .layout .num div span {
  margin-left: 5px;
  margin-top: 20px;
  font-family: YouSheBiaoTiHei;
  font-size: 37px;
  color: #FFFFFF;
}

.banner .layout .num p {
  font-family: YouSheBiaoTiHei;
  font-size: 33px;
  color: #FFFFFF;
}

.part1 {
  padding: 50px 0 27px;
}

.part1 .layout {
  display: flex;
  align-items: center;
  position: relative;
}

.part1 .layout .left {
  margin-right: 30px;
}

.part1 .layout .left .swiper {
  width: 620px;
  height: 349px;
}

.part1 .layout .left .swiper a {
  display: block;
  width: 100%;
  height: 100%;
}

.part1 .layout .left .swiper a img {
  display: block;
  width: 100%;
  height: 100%;
}

.part1 .layout .left .swiper-pagination-bullet-active {
  background-color: #006646;
}

.part1 .layout .right {
  height: 365px;
  position: relative;
  flex: 1;
}

.part1 .layout .right .tab {
  margin-bottom: 11px;
  position: relative;
  display: flex;
}

.part1 .layout .right .tab li {
  position: relative;
  display: flex;
  font-family: SourceHanSansCN, SourceHanSansCN;
  font-weight: bold;
  font-size: 28px;
  color: #333333;
  cursor: pointer;
}

.part1 .layout .right .tab li:nth-last-child(1)::after {
  display: none;
}

.part1 .layout .right .tab li::after {
  content: "";
  display: block;
  width: 1px;
  height: 26px;
  background-color: #004927;
  margin: auto 10px;
}

.part1 .layout .right .tab .on {
  color: #147956;
}

.part1 .layout .right .contentbox .content {
  display: none;
}

.part1 .layout .right .contentbox .content ul li {
  border-top: 1px dashed #006F3C;
  padding: 16px 0;
}

.part1 .layout .right .contentbox .content ul li:hover a .title {
  color: #147956;
}

.part1 .layout .right .contentbox .content ul li:nth-child(1) {
  border: 0;
}

.part1 .layout .right .contentbox .content ul li a {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.part1 .layout .right .contentbox .content ul li a .title {
  width: 400px;
  font-family: SourceHanSansCN, SourceHanSansCN;
  font-weight: 400;
  font-size: 16px;
  color: #333333;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
  overflow: hidden;
  text-overflow: ellipsis;
  word-break: break-all;
}

.part1 .layout .right .contentbox .content ul li a .time {
  font-family: SourceHanSansCN, SourceHanSansCN;
  font-weight: 400;
  font-size: 14px;
  color: #999999;
}

.part1 .layout .right .contentbox .content .more {
  position: absolute;
  top: 10px;
  right: 0;
  font-family: SourceHanSansCN, SourceHanSansCN;
  font-weight: 400;
  font-size: 14px;
  color: #999999;
}

.part1 .layout .right .contentbox .on {
  display: block;
}

.part2 {
  padding: 27px 0;
}

.part2 .layout .swiperbox {
  box-shadow: 5px 6px 21px 6px #F3F3F4;
  padding: 40px 20px 40px 30px;
}

.part2 .layout .swiperbox .swiper {
  width: 100%;
}

.part2 .layout .swiperbox .swiper .swiper-wrapper .swiper-slide {
  display: flex;
  position: relative;
}

.part2 .layout .swiperbox .swiper .swiper-wrapper .swiper-slide .imgbox {
  margin-right: 30px;
  width: 400px;
  height: 225px;
}

.part2 .layout .swiperbox .swiper .swiper-wrapper .swiper-slide .imgbox img {
  display: block;
  width: 100%;
  height: 100%;
}

.part2 .layout .swiperbox .swiper .swiper-wrapper .swiper-slide .detail {
  margin-top: 24px;
}

.part2 .layout .swiperbox .swiper .swiper-wrapper .swiper-slide .detail .title {
  margin-bottom: 22px;
  width: 566px;
  font-family: SourceHanSansCN, SourceHanSansCN;
  font-weight: bold;
  font-size: 20px;
  color: #333333;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-break: break-all;
}

.part2 .layout .swiperbox .swiper .swiper-wrapper .swiper-slide .detail .smalltext {
  width: 703px;
  font-family: SourceHanSansCN, SourceHanSansCN;
  font-weight: 400;
  font-size: 16px;
  color: #999999;
  line-height: 28px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
  text-overflow: ellipsis;
  word-break: break-all;
}

.part2 .layout .swiperbox .swiper .swiper-wrapper .swiper-slide .detail a {
  position: absolute;
  right: 20px;
  bottom: 0px;
  display: block;
  width: 150px;
  height: 44px;
  background: #006646;
  font-family: SourceHanSansCN, SourceHanSansCN;
  font-weight: 400;
  font-size: 16px;
  color: #FFFFFF !important;
  text-align: center;
  line-height: 44px;
}

.part2 .layout .swiperbox .swiper .swiper-button {
  top: auto;
  bottom: 0px;
}

.part2 .layout .swiperbox .swiper .swiper-button img {
  display: block;
  width: 32px;
  height: 32px;
}

.part2 .layout .swiperbox .swiper .swiper-button .on {
  display: none;
}

.part2 .layout .swiperbox .swiper .swiper-button::after {
  content: "";
}

.part2 .layout .swiperbox .swiper .swiper-button:hover img {
  display: none;
}

.part2 .layout .swiperbox .swiper .swiper-button:hover .on {
  display: block;
}

.part2 .layout .swiperbox .swiper .swiper-button-prev {
  left: 430px;
}

.part2 .layout .swiperbox .swiper .swiper-button-next {
  left: 470px;
  right: auto;
}

.part3 {
  padding: 27px 0;
}

.part3 .layout .swiperbox {
  box-shadow: 5px 6px 21px 6px #F3F3F4;
  padding: 40px 20px 40px 30px;
}

.part3 .layout .swiperbox .swiper {
  width: 100%;
}

.part3 .layout .swiperbox .swiper .swiper-wrapper .swiper-slide {
  display: flex;
  position: relative;
}

.part3 .layout .swiperbox .swiper .swiper-wrapper .swiper-slide .imgbox {
  margin-left: 30px;
  width: 400px;
  height: 225px;
}

.part3 .layout .swiperbox .swiper .swiper-wrapper .swiper-slide .imgbox img {
  display: block;
  width: 100%;
  height: 100%;
}

.part3 .layout .swiperbox .swiper .swiper-wrapper .swiper-slide .detail {
  margin-top: 24px;
}

.part3 .layout .swiperbox .swiper .swiper-wrapper .swiper-slide .detail .title {
  margin-bottom: 22px;
  width: 566px;
  font-family: SourceHanSansCN, SourceHanSansCN;
  font-weight: bold;
  font-size: 20px;
  color: #333333;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-break: break-all;
}

.part3 .layout .swiperbox .swiper .swiper-wrapper .swiper-slide .detail .smalltext {
  width: 703px;
  font-family: SourceHanSansCN, SourceHanSansCN;
  font-weight: 400;
  font-size: 16px;
  color: #999999;
  line-height: 28px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
  text-overflow: ellipsis;
  word-break: break-all;
}

.part3 .layout .swiperbox .swiper .swiper-wrapper .swiper-slide .detail a {
  position: absolute;
  left: 0px;
  bottom: 0px;
  display: block;
  width: 150px;
  height: 44px;
  background: #006646;
  font-family: SourceHanSansCN, SourceHanSansCN;
  font-weight: 400;
  font-size: 16px;
  color: #FFFFFF !important;
  text-align: center;
  line-height: 44px;
}

.part3 .layout .swiperbox .swiper .swiper-button {
  top: auto;
  bottom: 0px;
}

.part3 .layout .swiperbox .swiper .swiper-button img {
  display: block;
  width: 32px;
  height: 32px;
}

.part3 .layout .swiperbox .swiper .swiper-button .on {
  display: none;
}

.part3 .layout .swiperbox .swiper .swiper-button::after {
  content: "";
}

.part3 .layout .swiperbox .swiper .swiper-button:hover img {
  display: none;
}

.part3 .layout .swiperbox .swiper .swiper-button:hover .on {
  display: block;
}

.part3 .layout .swiperbox .swiper .swiper-button-prev {
  left: 630px;
}

.part3 .layout .swiperbox .swiper .swiper-button-next {
  left: 670px;
  right: auto;
}

.part4 {
  padding: 27px 0;
}

.part4 .layout ul li {
  float: left;
  margin-right: 17px;
  margin-top: 20px;
  box-shadow: 0px 9px 10px 9px #F3F3F4;
  transition: all .3s;
  min-height: 292px;
}

.part4 .layout ul li:nth-child(4n) {
  margin-right: 0;
}

.part4 .layout ul li:nth-child(1),
.part4 .layout ul li:nth-child(2),
.part4 .layout ul li:nth-child(3),
.part4 .layout ul li:nth-child(4) {
  margin-top: 0;
}

.part4 .layout ul li:hover {
  transform: translateY(-10px);
}

.part4 .layout ul li:hover a .imgbox img {
  transform: scale(1.3);
}

.part4 .layout ul li:hover a .detail hr {
  width: 100%;
}

.part4 .layout ul li:hover a .detail .title {
  color: #006646;
}

.part4 .layout ul li a {
  display: block;
}

.part4 .layout ul li a .imgbox {
  width: 287px;
  height: 174px;
  overflow: hidden;
}

.part4 .layout ul li a .imgbox img {
  width: 100%;
  height: 100%;
  transition: all .3s;
}

.part4 .layout ul li a .detail {
  padding: 20px 15px 30px;
}

.part4 .layout ul li a .detail hr {
  margin: 0 0 15px 0;
  width: 64px;
  height: 1px;
  background: #006646;
  transition: all .3s;
}

.part4 .layout ul li a .detail .title {
  width: 257px;
  font-family: SourceHanSansCN, SourceHanSansCN;
  font-weight: bold;
  font-size: 16px;
  color: #333333;
  line-height: 25px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  text-overflow: ellipsis;
  word-break: break-all;
}

.part5 {
  padding: 27px 0;
}

.part5 .layout .content ul li {
  float: left;
  margin-right: 28px;
  margin-top: 20px;
  box-shadow: 0px 9px 10px 9px #F3F3F4;
  transition: all .3s;
}

.part5 .layout .content ul li:nth-child(4n) {
  margin-right: 0;
}

.part5 .layout .content ul li:nth-child(1),
.part5 .layout .content ul li:nth-child(2),
.part5 .layout .content ul li:nth-child(3),
.part5 .layout .content ul li:nth-child(4) {
  margin-top: 0;
}

.part5 .layout .content ul li:hover {
  background: #006646;
}

.part5 .layout .content ul li:hover a .name,
.part5 .layout .content ul li:hover a .smalltext {
  color: #fff;
}

.part5 .layout .content ul li a {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 30px 20px 50px;
}

.part5 .layout .content ul li a .imgbox {
  margin-bottom: 24px;
  width: 92px;
  height: 92px;
  border-radius: 50%;
  overflow: hidden;
}

.part5 .layout .content ul li a .imgbox img {
  display: block;
  width: 100%;
  height: 100%;
}

.part5 .layout .content ul li a .name {
  margin-bottom: 20px;
  font-family: SourceHanSansCN, SourceHanSansCN;
  font-weight: 400;
  font-size: 18px;
  color: #333333;
  text-align: center;
}

.part5 .layout .content ul li a .smalltext {
  width: 239px;
  height: 75px;
  font-family: SourceHanSansCN, SourceHanSansCN;
  font-weight: 400;
  font-size: 16px;
  color: #999999;
  line-height: 25px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
  text-overflow: ellipsis;
  word-break: break-all;
}

.part6 {
  padding: 27px 0 75px;
}

.part6 .layout .content ul li {
  float: left;
  margin-right: 17px;
  margin-top: 20px;
  box-shadow: 0px 9px 10px 9px #F3F3F4;
  transition: all .3s;
}

.part6 .layout .content ul li:nth-child(4n) {
  margin-right: 0;
}

.part6 .layout .content ul li:nth-child(1),
.part6 .layout .content ul li:nth-child(2),
.part6 .layout .content ul li:nth-child(3),
.part6 .layout .content ul li:nth-child(4) {
  margin-top: 0;
}

.part6 .layout .content ul li:hover {
  transform: translateY(-10px);
}

.part6 .layout .content ul li:hover a .imgbox img {
  transform: scale(1.3);
}

.part6 .layout .content ul li:hover a .detail hr {
  width: 100%;
}

.part6 .layout .content ul li:hover a .detail .title {
  color: #006646;
}

.part6 .layout .content ul li a {
  display: block;
}

.part6 .layout .content ul li a .imgbox {
  width: 287px;
  height: 174px;
  overflow: hidden;
}

.part6 .layout .content ul li a .imgbox img {
  width: 100%;
  height: 100%;
  transition: all .3s;
}

.part6 .layout .content ul li a .detail {
  padding: 20px 15px 30px;
}

.part6 .layout .content ul li a .detail hr {
  margin: 0 0 15px 0;
  width: 64px;
  height: 1px;
  background: #006646;
  transition: all .3s;
}

.part6 .layout .content ul li a .detail .title {
  width: 257px;
  height: 50px;
  font-family: SourceHanSansCN, SourceHanSansCN;
  font-weight: bold;
  font-size: 16px;
  color: #333333;
  line-height: 25px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  text-overflow: ellipsis;
  word-break: break-all;
}

.part7 {
  padding: 27px 0;
}

.part7 .layout .box .item {
  position: relative;
}

.part7 .layout .box .item {
  /* background-color: rgba(64, 140, 8, 0.12); */
  background: url('https://s.enaea.edu.cn/statics/zxxxzpx/images/part7_bg.png') no-repeat center center;
  background-size: cover;
  border-radius: 21px;
  display: flex;
  justify-content: space-between;
  padding: 48px 35px 56px 40px;
}

.part7 .layout .box .item .tips {
  position: absolute;
  left: 0;
  top: 24px;
  padding: 10px 20px;
  background: #FF9800;
  border-radius: 0px 8px 8px 0px;
  font-family: SourceHanSansCN, SourceHanSansCN;
  font-weight: 500;
  font-size: 16px;
  color: #FFFFFF;
}

.part7 .layout .box .item .detail .title {
  width: 573px;
  font-family: SourceHanSansCN, SourceHanSansCN;
  font-weight: bold;
  font-size: 20px;
  color: #FFFFFF;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  text-overflow: ellipsis;
  word-break: break-all;
}

.part7 .layout .box .item .detail .time_writer {
  margin-top: 16px;
  display: flex;
  align-items: center;
}

.part7 .layout .box .item .detail .time_writer .time {
  display: flex;
  align-items: center;
}

.part7 .layout .box .item .detail .time_writer .time img {
  margin-right: 10px;
  display: block;
  width: 18px;
  height: 18px;
}

.part7 .layout .box .item .detail .time_writer .time p {
  font-family: SourceHanSansCN, SourceHanSansCN;
  font-weight: 400;
  font-size: 16px;
  color: #FFFFFF;
}

.part7 .layout .box .item .detail .time_writer .writer {
  margin-left: 40px;
  display: flex;
  align-items: center;
}

.part7 .layout .box .item .detail .time_writer .writer img {
  margin-right: 10px;
  display: block;
  width: 18px;
  height: 18px;
}

.part7 .layout .box .item .detail .time_writer .writer p {
  font-family: SourceHanSansCN, SourceHanSansCN;
  font-weight: 400;
  font-size: 16px;
  color: #FFFFFF;
}

.part7 .layout .box .item .detail .smalltext {
  margin-top: 25px;
  width: 573px;
  font-family: SourceHanSansCN, SourceHanSansCN;
  font-weight: 400;
  font-size: 18px;
  color: #FFFFFF;
  line-height: 28px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  text-overflow: ellipsis;
  word-break: break-all;
}

.part7 .layout .box .item .detail .other {
  width: fit-content;
  margin-top: 16px;
  display: flex;
  /* background-color: rgba(17, 97, 60, 0.23); */
  /* padding: 8px 20px; */
}

.part7 .layout .box .item .detail .other p {
  margin-right: 17px;
  padding: 5px 17px;
  background-color: rgba(166, 206, 160, 0.73);
  border-radius: 4px 4px 4px 4px;
  display: flex;
  align-items: center;
  font-family: SourceHanSansCN, SourceHanSansCN;
  font-weight: 400;
  font-size: 16px;
  color: #0B5F42;
}

.part7 .layout .box .item .detail .other p:nth-last-child(1) {
  margin-right: 0;
}

.part7 .layout .box .item .detail .other p:nth-last-child(1)::after {
  display: none;
}

.part7 .layout .box .item .detail .other p::after {
  display: none;
  margin-left: 22px;
  content: "";
  width: 1px;
  height: 23px;
  background-color: rgba(0, 80, 45, 0.34);
}

.part7 .layout .box .item .detail .status {
  margin-top: 26px;
  width: fit-content;
  border-radius: 18px;
  border: 1px solid #fff;
  padding: 8px 18px;
  display: flex;
  align-items: center;
  transition: all 0.3s ease;
}

.part7 .layout .box .item .detail .status img {
  margin-right: 5px;
  display: block;
  height: 11px;
}

.part7 .layout .box .item .detail .status p {
  font-family: SourceHanSansCN, SourceHanSansCN;
  font-weight: bold;
  font-size: 18px;
  color: #FFFFFF;
}

.part7 .layout .box .item .detail .status:hover {
  transform: translateY(-10px);
  background-color: #fff;
  border-color: #fff;
}

.part7 .layout .box .item .detail .status:hover p {
  color: rgba(11, 95, 66, 1);
}

/* .part7 .layout .box .item .detail .status.ing {
  border-color: #00502d;
}

.part7 .layout .box .item .detail .status.ing p {
  color: #11613C;
}

.part7 .layout .box .item .detail .status.unstart {
  background-color: #fff;
  border-color: #fff;
}

.part7 .layout .box .item .detail .status.unstart p {
  color: #11613C;
}

.part7 .layout .box .item .detail .status.end {
  border-color: #838383;
}

.part7 .layout .box .item .detail .status.end p {
  color: #838383;
} */

.part7 .layout .box .item .imgbox {
  position: relative;
  width: 519px;
  height: 292px;
  overflow: hidden;
}

.part7 .layout .box .item .imgbox img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.part7 .layout .box .item .imgbox .play {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  display: block;
  width: 60px;
  height: 60px;
}

.part7 .layout .box .more {
  display: block;
  width: fit-content;
  margin: 20px auto 0;
  font-family: SourceHanSansCN, SourceHanSansCN;
  font-weight: 500;
  font-size: 16px;
  color: #666666;
}

.part8 {
  padding: 27px 0;
}

.part8 .layout {}

.part8 .layout .swiperbox {
  position: relative;
}

.part8 .layout .swiperbox .swiper {
  width: 100%;
}

.part8 .layout .swiperbox .swiper .swiper-wrapper {}

.part8 .layout .swiperbox .swiper .swiper-wrapper .swiper-slide {}

.part8 .layout .swiperbox .swiper .swiper-wrapper .swiper-slide:hover a p {
  color: #147956;
}

.part8 .layout .swiperbox .swiper .swiper-wrapper .swiper-slide a {}

.part8 .layout .swiperbox .swiper .swiper-wrapper .swiper-slide a .imgbox {
  width: 379px;
  height: 213px;
  overflow: hidden;
}

.part8 .layout .swiperbox .swiper .swiper-wrapper .swiper-slide a .imgbox img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.part8 .layout .swiperbox .swiper .swiper-wrapper .swiper-slide a p {
  margin-top: 22px;
  width: 379px;
  height: 58px;
  font-family: SourceHanSansCN, SourceHanSansCN;
  font-weight: bold;
  font-size: 20px;
  color: #333333;
  line-height: 29px;

  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  text-overflow: ellipsis;
  word-break: break-all;
}

.part8 .layout .swiperbox .swiper-button::after {
  color: #147956;
}

.part8 .layout .swiperbox .swiper-button-prev {
  left: -40px;
}

.part8 .layout .swiperbox .swiper-button-next {
  right: -40px;
}

.part9 {
  padding: 27px 0;
}

.part9 .layout {}

.part9 .layout .swiperbox {
  position: relative;
}

.part9 .layout .swiperbox .swiper {
  width: 100%;
}

.part9 .layout .swiperbox .swiper .swiper-wrapper {}

.part9 .layout .swiperbox .swiper .swiper-wrapper .swiper-slide {}

.part9 .layout .swiperbox .swiper .swiper-wrapper .swiper-slide:hover a p {
  color: #147956;
}

.part9 .layout .swiperbox .swiper .swiper-wrapper .swiper-slide a {}

.part9 .layout .swiperbox .swiper .swiper-wrapper .swiper-slide a .imgbox {
  width: 379px;
  height: 213px;
  overflow: hidden;
}

.part9 .layout .swiperbox .swiper .swiper-wrapper .swiper-slide a .imgbox img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.part9 .layout .swiperbox .swiper .swiper-wrapper .swiper-slide a p {
  margin-top: 22px;
  width: 379px;
  height: 58px;
  font-family: SourceHanSansCN, SourceHanSansCN;
  font-weight: bold;
  font-size: 20px;
  color: #333333;
  line-height: 29px;

  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  text-overflow: ellipsis;
  word-break: break-all;
}

.part9 .layout .swiperbox .swiper-button::after {
  color: #147956;
}

.part9 .layout .swiperbox .swiper-button-prev {
  left: -40px;
}

.part9 .layout .swiperbox .swiper-button-next {
  right: -40px;
}

.part10 {
  padding: 27px 0;
}

.part10 .layout .box {
  position: relative;
  display: flex;
  justify-content: space-between;
}

.part10 .layout .box ul {
  /* margin-top: 34px; */
  padding: 38px 25px;
  width: 585px;
  background: #ccf9e3;
}

.part10 .layout .box ul li {
  margin-top: 14px;
}

.part10 .layout .box ul li:nth-child(1) {
  margin-top: 0;
}

.part10 .layout .box ul li:hover a .title p {
  color: #006646;
}

.part10 .layout .box ul li a {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.part10 .layout .box ul li a .title {
  display: flex;
  align-items: center;
}

.part10 .layout .box ul li a .title i {
  margin-right: 13px;
  display: block;
  width: 6px;
  height: 6px;
  background: #006646;
  border-radius: 50%;
  flex-shrink: 0;
}

.part10 .layout .box ul li a .title p {
  width: 430px;
  font-family: PingFangSC, PingFang SC;
  font-weight: 400;
  font-size: 16px;
  color: #666666;
  line-height: 28px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-break: break-all;
}

.part10 .layout .box ul li a .time {
  font-family: AppleSystemUIFont;
  font-size: 14px;
  color: #999999;
  line-height: 17px;
}


.part7 .layout .box .item .imgbox .play {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  display: block;
  width: 60px;
  height: 60px;
}